
/* Preferences */
"742.title" = "環境設定";

/* Updates */
"746.label" = "更新内容";

/* Automatically check for updates */
"1036.title" = "更新を自動的にチェック";

/* Show cutting edge versions */
"1038.title" = "最新バージョンを表示";

/* Last check: */
"1040.title" = "最後のチェック:";

/* Check Now */
"1047.title" = "今チェックする";

/* User Settings */
"1057.label" = "ユーザー設定";

/* Sample Strings */
"1193.label" = "サンプルテキスト";

/* Open File */
"1211.title" = "ファイルを開く";

/* Standard */
"1214.title" = "標準";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1309.ibShadowedToolTip" = "フォントビューの行長を100UPM基準で設定します。（初期値5500）";

/* Text View Width */
"1310.title" = "テキストビュー幅";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1311.ibShadowedToolTip" = "フォントビューの行長を100UPM基準で設定します。（初期値5500）";

/* Handle size */
"1805.title" = "ハンドルのサイズ";

/* small */
"1809.title" = "小";

/* normal */
"1810.title" = "中";

/* big */
"1811.title" = "大";

/* Background color */
"1VJ-6j-tug.title" = "背景色";

/* Alignment zone color */
"J23-db-cCl.title" = "アラインメントゾーンの色";

/* Corner node color */
"Na2-tV-l8B.title" = "コーナーポイントの色";

/* Kerning indicator colors */
"TgC-HF-hqI.title" = "カーニング量の色";

/* Smooth node color */
"h5b-WK-zX0.title" = "ポイント色をスムースに";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "標準";
